lilypond packaging error?

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

lilypond packaging error?

Christopher Faylor-2
upset: *** warning package lilypond requires non-existent package libguile17

cgf
Reply | Threaded
Open this post in threaded view
|

Re: lilypond packaging error?

Christopher Faylor-2
On Mon, Oct 23, 2006 at 12:44:25PM -0400, Christopher Faylor wrote:
>upset: *** warning package lilypond requires non-existent package libguile17

Ok.  In absence of any response to this message (which is strange given
that there were other responses about lilypond), I've removed libguile17
from the setup.hint.

cgf
Reply | Threaded
Open this post in threaded view
|

Re: lilypond packaging error?

Jan Nieuwenhuizen-2
Christopher Faylor <[hidden email]> writes:

> Ok.  In absence of any response to this message (which is strange given
> that there were other responses about lilypond), I've removed libguile17
> from the setup.hint.

Thanks, my guile upload message sent before lilypond's, didn't make it
to the list.

Jan.

--
Jan Nieuwenhuizen <[hidden email]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org